namespace OF_DL.Models.Streams;

public class StreamsCollection
{
    public List<Streams.Medium> StreamMedia = new();
    public List<Streams.List> StreamObjects = new();
    public Dictionary<long, string> Streams = new();
}
